/* HOG */
/* baseline.css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

#houses{background:url('/img/ULT.LND.104A.R3.BDYb.jpg') no-repeat;width:960px;height:259px;padding-top:100px;text-align:center;padding-left:76px;}
#houses div{float:left;margin-right:94px;}
#houses div p{margin-bottom:5px;}
#ex3_1 a,#ex3_2 a,#ex3_3 a,#ex3_4 a{color:#105397;}
p.red{color:#FF0000;}
p{margin:0px;padding:0px;}

#container{
	margin: 10px auto 50px auto;
	width:960px;
	height:885px;
	background-color:#FFFFFF;
}
body {font-family:Arial, Helvetica, sans-serif;font-size:12px;background:url('/img/bg.jpg') repeat-x #99abb7;margin:0px;padding:0px;}

#logo{position: relative;width:80%;}
#hero_image{background:url('/img/ADV_HOG_LND_TCPA_Hero_20141202.png') no-repeat;height:532px;width:978px;position:absolute;top:-58px;}


#header{
	padding: 0px 30px;
/*background:#138ecf;height:70px;width:973px;margin:0 auto;position:relative*/}




#footer {background:url("/img/ULT.LND.104A.R3.FTR.jpg") no-repeat scroll 0 0 transparent;color:#FFFFFF;font-weight:normal;height:78px;
padding-top:42px;width:963px;}
#footer a{color:#FFFFFF;margin-right:8px;margin-left:8px;}
#footer{/*width:973px;font-size:.9em;margin-top:10px;height:100%;margin-bottom: 10px;text-align:center;clear:both;background:#cccbcb;margin:0;*/}
#footer p {margin:0;}

#footer div#tophalf{float:left;width:600px;margin-left:60px;}
#footer div#bottomhalf{float:right;width:240px;margin-right:60px;}
#footer ul#socials{float:right;list-style-type: none;}
#footer ul#socials li {padding-left:10px;display:inline;}

#cobrand{
	float: right;
	margin-top: 30px;
}
#hero {height:435px;width:973px;position:relative;}
#hero .copy {/*background:url('../img/v1/hero_copy.png') no-repeat;height:81px;width:523px;position:absolute;z-index:1;top:15px;left:41px;*/}
#hero .image {
    background: url('/img/Steps_20141023.png') no-repeat center bottom;
    width: 965px;
    height: 109px;
    position: absolute;
    z-index: 2;
    bottom: 0px;
    right: 8px;
}

#form{
	position:relative;
	left:636px;
	top:64px;
	color:#FFF;
	font-size:13px;
	font-weight:normal;
	width: 300px;
	z-index: 2;
}
.ie7 #form table td {
	vertical-align:middle;
}
#form form{padding-left:0px;}
#form input {height: 11px;margin: 5px;width: 180px;font-size:.8875em;padding:5px;margin-left:0;margin-top:0;z-index:1;padding:5px;}
#form input, select{width:140px;margin-bottom:8px;border:1px solid #AAA;}
#form_image{/*background:url('../img/v1/form_header.png') no-repeat;width:331px;height:91px;margin-top:7px;*/}

#btn_wrap{text-align:center;}
.label{margin-bottom:0;text-align:right;padding-right:15px;color:#FFF;}
#form form #phone1, #form form #phone2, #form form #phone3{width:32px;margin-left:0;}
#form input#submit {width:260px;height:40px;border:none;text-align:center;}
input#addmarket { /* visibility:hidden; */ width:15px; height: 15px; float:left; border:none; text-align:center; margin-left:15px; }
p#checkbox{ /* visibility:hidden; */   color: white; font-size:9px; line-height:1; text-align:left; float:left; margin:5px 35px;}
#form h2 {font-size:12px;margin-top:5px;color:#BFBFBF;line-height:13px;width:300px;}
#chex{
    font-size:10px;
    color:white;
    line-height: 1;
    margin:5px 25px;
}
#chex input{
    margin:0px 3px 0px 0px;
}
#body_right{position:absolute; left:795px; top:25px;}

#body_left{/*width:890px;float:left;background:url('../img/v1/bottom_bg.jpg') repeat-x;padding:0 40px;*/}
#body_left #inner_container{/*background:url('../img/v1/bottom_inner_bg.jpg') repeat-x;width:890px;height:422px;padding-top:5px;*/}
#body_left h2 {color:#FFF;font-size:20px;font-weight:bold;margin:10px 10px 0 10px;}
#body_left h3 {font-weight:bold;font-size:1.2em;}
#body_left #inner_container > div {float:left;border-right: 1px dotted #000000;width: 150px;padding-top:15px;}
#body_left p {/*margin:0 0 .5em 0;*/line-height:14px;/*padding-top:10px;*/}
#body_left ul {list-style-type:none;line-height:13px;}
#body_left #inner_container #right_side{border:none;width:280px;}
#body_left #inner_container #right_side img {padding-left:20px;}
#body_left #right_side ul li {background:url('../img/v1/green_bullet.jpg') no-repeat; padding-left:15px;padding-bottom:15px;}
#body_left .price{color:#881719;font-weight:bold;font-size:1.25em;margin-bottom:5px;}
#orderarea{width:230px;padding-left:51px;padding-top:150px;}

#bottom_nav > span {color:#FFF;font-weight:bold;}
#bottom_nav img {float:left;}
#bottom_nav ul{padding-left:0;float:left;margin-left:20px;}
#bottom_nav ul li{display:inline;margin-left:10px;padding-right:10px;border-right:1px solid #FFF;}
#bottom_nav ul li a{color:#FFF;font-size:.75em;}
#copyright{width:960px;margin:-17px auto 0;font-size:11px;color:#AAA;font-size:10px;clear:both;}

/*Undo Zebra-Stripng */
tbody tr:nth-child(2n) td, tbody tr.even td{background:none;}
th, td, caption{padding:0;}
td {
    color: #000000;
    font-weight: normal;
}

.errorField{background-color:#FF9999;border-width:2px;border-color:#FF0000;}
.errorLabel{color:#FF0000;font-size:9px;font-weight:bold;font-style:italic;display:none}
.validField{background-color:#99FF99;border-width:2px;border-color:#00FF00;}
#email-loader {display: none;}